Metal Gear Solid V: The Phantom Pain does not run on processors AMD

Metal Gear Solid V: The Phantom PainWhat if Metal Gear Solid V: The Phantom Pain refuses to run on processors AMD? Some users have reported that Metal Gear Solid V: The Phantom Pain does not run on some generations of processors from AMD. In particular, it concerns the AMD Phenom processor family and the earlier series. The reason is that these processors do not support SSE 4.1.

In order to solve such problem:

  • Go to the library of games in Steam.
  • Find Metal Gear Solid V in the list of games.
  • Click the right mouse button and select the last item “Properties”.
  • Go to the tab “beta”.
  • Select a beta – «beta_ver_10 ….».

Found a mistake? Highlight the text and press Ctrl + Enter

1

1

Leave a Reply

Your email address will not be published.


Notify me of followup comments via e-mail. You can also subscribe without commenting.